### Method

# GUPnPAV MediaCollection set_author

#### Declaration [src]

    void
    gupnp_media_collection_set_author (
      GUPnPMediaCollection* collection,
      const char* author
    )

#### Description [src]

Set the author of the media collection.

Sets property | `GUPnPAV.MediaCollection:author`

#### Parameters

`author`

  Type: `const char*`

  New author of this media collection.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.